Bug 9812 - "Снег" в иксах при загруженном framebuffer для ATI Mach64
: "Снег" в иксах при загруженном framebuffer для ATI Mach64
Status: CLOSED WONTFIX
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/kernel-image-std-up)
: 2.4
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-07-25 13:25 by
Modified: 2008-02-15 19:08 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-07-25 13:25:00
При работающем модуле framebuffer для ранних карт ATI -- atyfb.o (в моём случае
-- ATI Mach64) в иксах возникает "снег" на экране.
------- Comment #1 From 2006-07-25 19:34:29 -------
Ты б ещё 2.0.36 и Mach32 вспомнил... :)
------- Comment #2 From 2006-08-08 13:34:38 -------
Если бы 2.0.36 входило с список поддерживаемых продуктов -- обязаельно вспомнил
бы ;) О прекращении поддржки М24 заявлений не было, в багзилле сцылка имеется
=>
нате! :-D
------- Comment #3 From 2007-06-27 11:10:14 -------
Думаю, осенью будет и формальное объявление прекращения поддержки M24.

Не пользуйся fb тогда.  Вообще баги про древнее железо, провериться на котором
майнтейнеру практически 100% не выйдет, вешать почти бесполезно -- лучше
сражаться самому и вешать найденные решения.
------- Comment #4 From 2007-06-27 18:15:58 -------
Жаль, М2.4 -- то последнее хорошее, что я видел из альтовских дистрибутивов.
Остаётся надеяться, что М4.0 всё-таки тоже получится достойным. А про fb ты так
зря, это наше всё! И полноценной замены до сих пор не придумано... Сам
сражаться
я, естественно, пытаюсь, но далеко не всегда дело доходит до победы. Попробовал
было поставить свежее ядро 2.6 на М2.4, но столько всего потянулось (и часть --
весьма нетривиально), что я понял, что проще убиться веником или об ближайшую
стену, чем сделать _это_. А баги, уж звиняйте, вешал и вешать буду. Просто в
силу общей склочности характера, которая с годами только прогрессирует, тут уж
ничего с собой поделать не могу ;-( Хотя на игнорирование багов тоже особо не
обижаюсь...
------- Comment #5 From 2007-06-27 18:17:36 -------
Ну, у меня от 4.0 покамест впечатления от хороших до замечательных.
------- Comment #6 From 2008-02-15 19:08:06 -------
apparently wontfix